WordPress.org

Forums

FV WordPress Flowplayer
[resolved] html5.js errors (2 posts)

  1. Sefket
    Member
    Posted 11 months ago #

    Hi,

    I'm getting this:

    html5.js not found in your template! Videos might not play in old browsers, like Internet Explorer 6-8. Get it here and put it into your template.

    jQuery library http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js is old version and might not be compatible with Flowplayer.

    I checked https://code.google.com/p/html5shim/ and I'm not sure what to do with the zip file.

    Please help

    https://wordpress.org/plugins/fv-wordpress-flowplayer/

  2. FolioVision
    Member
    Plugin Author

    Posted 11 months ago #

    Hi Sefket!

    we always look forward to improving our documentation to help you with fixing your issue (which occurs sometimes when using old templates). Try posting your issue to our support forums: http://foliovision.com/support

    Thanks for trying FV plugins!

    Making the web work for you,
    Martin

Reply

You must log in to post.

About this Plugin

  • FV WordPress Flowplayer
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.